Bug 1119122 - fuse-encfs is missing from EPEL 7
Summary: fuse-encfs is missing from EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fuse-encfs
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 05:09 UTC by Ahmed
Modified: 2016-04-16 18:53 UTC (History)
3 users (show)

Fixed In Version: fuse-encfs-1.8.1-1.fc24 fuse-encfs-1.8.1-1.fc22 fuse-encfs-1.8.1-1.fc23 fuse-encfs-1.8.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-05 10:10:19 UTC


Attachments (Terms of Use)

Description Ahmed 2014-07-14 05:09:46 UTC
Hello Everyone,


I tried to install fuse-encfs on CentOS 7 through EPEL 7 beta, and wasn't in the repo. I tried to look for the package in this link [1], and I wasn't able to find it. 

Thank you for your hard work.


Links:

1-https://dl.fedoraproject.org/pub/epel/beta/7/x86_64/

Comment 1 Michel Alexandre Salim 2014-08-27 14:13:54 UTC
Hi Ahmed,

Thanks for the reminder. I took ownership of fuse-encfs and cryptkeeper for EPEL7; builds will go in as soon as a build requirement (rlog) is pushed out.

Comment 2 Fedora Update System 2016-03-31 13:24:23 UTC
fuse-encfs-1.8.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f61f02e9e2

Comment 3 Fedora Update System 2016-03-31 13:24:47 UTC
fuse-encfs-1.8.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-22b180fb43

Comment 4 Fedora Update System 2016-03-31 13:25:02 UTC
fuse-encfs-1.8.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-858277b967

Comment 5 Fedora Update System 2016-03-31 13:25:17 UTC
fuse-encfs-1.8.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e710acc2b4

Comment 6 Fedora Update System 2016-04-01 01:20:41 UTC
fuse-encfs-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-e710acc2b4

Comment 7 Fedora Update System 2016-04-01 01:56:11 UTC
fuse-encfs-1.8.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f61f02e9e2

Comment 8 Fedora Update System 2016-04-01 15:23:34 UTC
fuse-encfs-1.8.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-858277b967

Comment 9 Fedora Update System 2016-04-01 20:54:51 UTC
fuse-encfs-1.8.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-22b180fb43

Comment 10 Fedora Update System 2016-04-05 10:10:06 UTC
fuse-encfs-1.8.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-04-08 20:21:56 UTC
fuse-encfs-1.8.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-04-09 14:21:52 UTC
fuse-encfs-1.8.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-04-16 18:53:34 UTC
fuse-encfs-1.8.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.